> ## Documentation Index
> Fetch the complete documentation index at: https://docs.salad.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete job for Salad Transcription Lite API

> Deletes an inference endpoint job



## OpenAPI

````yaml transcription-lite delete /organizations/{organization_name}/inference-endpoints/transcription-lite/jobs/{job_id}
openapi: 3.0.3
info:
  title: Salad Transcription Lite API
  description: Salad Transcription Lite API
  termsOfService: https://salad.com/terms
  contact:
    name: SaladCloud Support
    url: https://salad.com
    email: cloud@salad.com
  license:
    name: MIT
  version: 0.9.0-alpha.5
servers:
  - url: https://api.salad.com/api/public
security:
  - ApiKeyAuth: []
tags:
  - name: container_groups
    description: Container Groups
  - name: inference_endpoints
    description: Inference Endpoints
  - name: organization_data
    description: Auxiliary organization data and info
  - name: queues
    description: Job Queues
  - name: quotas
    description: quotas
  - name: workload_errors
    description: Workload Errors
  - name: webhook_secret_key
    description: Webhook Secret Key
paths:
  /organizations/{organization_name}/inference-endpoints/transcription-lite/jobs/{job_id}:
    summary: Job for Salad Transcription Lite API
    description: Operations for a Salad Transcription Lite API job
    parameters:
      - $ref: '#/components/parameters/organization_name'
      - $ref: '#/components/parameters/job_id'
    delete:
      tags:
        - inference_endpoints
      summary: Delete job for Salad Transcription Lite API
      description: Deletes an inference endpoint job
      operationId: delete_inference_endpoint_job
      responses:
        '202':
          $ref: '#/components/responses/DeleteInferenceEndpointJob'
        '404':
          $ref: '#/components/responses/404'
        '429':
          $ref: '#/components/responses/429'
        default:
          $ref: '#/components/responses/UnknownError'
components:
  parameters:
    organization_name:
      in: path
      name: organization_name
      required: true
      schema:
        type: string
        maxLength: 63
        minLength: 2
        pattern: ^[a-z][a-z0-9-]{0,61}[a-z0-9]$
      description: >-
        Your organization name. This identifies the billing context for the API
        operation and represents a security boundary for SaladCloud resources.
        The organization must be created before using the API, and you must be a
        member of the organization.
      example: acme-corp
    job_id:
      in: path
      name: job_id
      description: The ID of the job for Salad Transcription Lite API
      required: true
      schema:
        type: string
        format: uuid
  responses:
    '404':
      description: Not Found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ProblemDetails'
          examples:
            jsonExample:
              value:
                type: about:blank
                title: Not Found
                status: 404
                detail: Not Found
                instance: 72ea5f29
    '429':
      description: Too Many Requests
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ProblemDetails'
          examples:
            jsonExample:
              value:
                type: about:blank
                title: Too Many Requests
                status: 409
                detail: Too Many Requests
                instance: cd6306ee
    DeleteInferenceEndpointJob:
      description: Accepted
    UnknownError:
      description: Unknown Error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ProblemDetails'
          examples:
            jsonExample:
              value:
                type: about:blank
                title: Unknown Error
                status: 500
                detail: Unknown Error
                instance: 188f9bbb
  schemas:
    ProblemDetails:
      description: Represents a problem
      type: object
      properties:
        type:
          description: The URI reference that identifies the problem type
          type: string
          default: about:blank
          nullable: true
        title:
          description: A short, human-readable summary of the problem type
          type: string
          nullable: true
        status:
          description: The HTTP status code generated by the origin server
          type: integer
          nullable: true
        detail:
          description: >-
            A human-readable explanation specific to this occurrence of the
            problem
          type: string
          nullable: true
        instance:
          description: >-
            The URI reference that identifies the specific occurrence of the
            problem
          type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Salad-Api-Key

````